Subject: Input for Sheila Walton on HR Personnel
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 16:00:00 -0700 (PDT)

I believe that all of you have met Frank (whose last name I can't remember), 
the HR generalist who is currently working with Hector to serve the HR needs 
for Energy Operations in ENA.   Frank is working on a contract basis at this 
time, and Sheila Walton is seeking feedback on his performance to date in 
order to evaluate the duration of his work as a contractor and the 
feasibility of bringing him in as an employee.  I have given Sheila my 
feedback, but suggested to her that you may have had more contact with Frank 
than I have had.  Please take the time to send Sheila an e:mail message or 
voice mail to let her know what your experiences have been in working with 
Frank.  Your input will be very valuable to Sheila.   Thanks for taking the 
time to do this.